// creator  : weidu.exe (version 23100)
// argument : _GALILE.DLG
// game		 : .
// source	 : ./override/_GALILE.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_GALILE~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #78035 /* ~Thirty degrees latitude... longitude varying greatly... moons in conjunction with... pardon my lack of focus, but I've been studying the skies for some time now.  Now I've a positively wicked kink in my neck, and cannot seem to focus on anything closer than the horizon.  Such are the pains of astrology, I suppose.~ */
  IF ~~ THEN REPLY #78036 /* ~I have little time for such nonsense.~ */ GOTO 1
  IF ~~ THEN REPLY #78037 /* ~And what have your observations revealed to you?~ */ GOTO 2
  IF ~~ THEN REPLY #78038 /* ~Study on, I shall not distract your gaze.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #78039 /* ~I have heard many talk such as you, and if that is honestly your belief, then so be it.  There is little I could do to change your mind, even if I wished to waste the energy of trying.  It is a shame, though.  Such interesting times are ahead.  I suppose some of the excitement is in the uncertainty, but I prefer to take whatever advantage I can.  My patron is quite rich from my efforts.  Regardless, I wish you well on your journeys.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #78040 /* ~Oh, I couldn't possibly tell you all that I see.  There is so much raw data that must be interpreted and examined thrice over.  It is a wonder that even I can assimilate all that information with no ill effects.  Still, the long and the short of it reveals interesting times ahead.  If I did not know better, I would say that the heavens themselves look on with interest.  Conflicts of great significance are on the horizon.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
  IF ~Global("X#GALILE2","GLOBAL",0)
InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#GALILE2","GLOBAL",1)~ GOTO 6
  IF ~Global("X#GALILE2","GLOBAL",0)
InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#GALILE2","GLOBAL",1)~ EXTERN ~_DYNAHJ~ 259
  IF ~Global("X#GALILE2","GLOBAL",0)
InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#GALILE2","GLOBAL",1)~ GOTO 8
  IF ~Global("X#GALILE2","GLOBAL",0)
InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#GALILE2","GLOBAL",1)~ EXTERN ~_DYNAHJ~ 261
  IF ~Global("X#GALILE2","GLOBAL",0)
InParty("quayle")
InMyArea("quayle")
!StateCheck("quayle",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#GALILE2","GLOBAL",1)~ GOTO 12
  IF ~Global("X#GALILE2","GLOBAL",0)
InParty("quayle")
InMyArea("quayle")
!StateCheck("quayle",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#GALILE2","GLOBAL",1)~ EXTERN ~_QUAYLJ~ 41
  IF ~Global("X#GALILE2","GLOBAL",0)
InParty("quayle")
InMyArea("quayle")
!StateCheck("quayle",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#GALILE2","GLOBAL",1)~ EXTERN ~_QUAYLJ~ 42
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #78041 /* ~Perhaps it is for the best.  There are great things on the horizon, and I should devote much time to them if I am to fully understand what is to come.  Dangerous days ahead indeed.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
  IF ~Global("X#DynaheirGallileo2","GLOBAL",0)
InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#DynaheirGallileo2","GLOBAL",1)~ EXTERN ~_DYNAHJ~ 88
END

IF ~~ THEN BEGIN 4 // from:
  SAY #99670 /* ~Yes, my lady.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN GOTO 5
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN EXTERN ~_DYNAHJ~ 89
END

IF ~~ THEN BEGIN 5 // from: 4.1
  SAY #99672 /* ~Quite so, m'lady. Well, it has been a pleasure to chat with someone who appreciates my art. Nevertheless, I must be off to study my star charts and rub some lotion on my craned neck. Good fortune in your travels, and may the gods be with you.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 6 // from: 2.1
  SAY #103377 /* ~Quite so, m'lady. Well, it has been a pleasure to chat with someone who appreciates my art.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #103377 /* ~Quite so, m'lady. Well, it has been a pleasure to chat with someone who appreciates my art.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 8 // from: 2.3
  SAY #99670 /* ~Yes, my lady.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN GOTO 9
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN EXTERN ~_DYNAHJ~ 260
END

IF ~~ THEN BEGIN 9 // from: 8.1
  SAY #103377 /* ~Quite so, m'lady. Well, it has been a pleasure to chat with someone who appreciates my art.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 10 // from:
  SAY #99670 /* ~Yes, my lady.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN GOTO 11
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN EXTERN ~_DYNAHJ~ 262
END

IF ~~ THEN BEGIN 11 // from: 10.1
  SAY #103377 /* ~Quite so, m'lady. Well, it has been a pleasure to chat with someone who appreciates my art.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 12 // from: 2.5
  SAY #103376 /* ~Quite.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN GOTO 14
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN EXTERN ~_DYNAHJ~ 264
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN GOTO 13
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN EXTERN ~_DYNAHJ~ 263
END

IF ~~ THEN BEGIN 13 // from: 12.3
  SAY #99670 /* ~Yes, my lady.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN GOTO 14
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN EXTERN ~_DYNAHJ~ 264
END

IF ~~ THEN BEGIN 14 // from: 13.1 12.1
  SAY #103377 /* ~Quite so, m'lady. Well, it has been a pleasure to chat with someone who appreciates my art.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 15 // from:
  SAY #103376 /* ~Quite.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN GOTO 17
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN EXTERN ~_DYNAHJ~ 266
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN GOTO 16
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN EXTERN ~_DYNAHJ~ 265
END

IF ~~ THEN BEGIN 16 // from: 15.3
  SAY #99670 /* ~Yes, my lady.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN GOTO 17
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN EXTERN ~_DYNAHJ~ 266
END

IF ~~ THEN BEGIN 17 // from: 16.1 15.1
  SAY #103377 /* ~Quite so, m'lady. Well, it has been a pleasure to chat with someone who appreciates my art.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 18 // from:
  SAY #103376 /* ~Quite.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN GOTO 20
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN EXTERN ~_DYNAHJ~ 268
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN GOTO 19
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN EXTERN ~_DYNAHJ~ 267
END

IF ~~ THEN BEGIN 19 // from: 18.3
  SAY #99670 /* ~Yes, my lady.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN GOTO 20
  IF ~  InParty("dynaheir")
InMyArea("dynaheir")
!StateCheck("dynaheir",CD_STATE_NOTVALID)
~ THEN EXTERN ~_DYNAHJ~ 268
END

IF ~~ THEN BEGIN 20 // from: 19.1 18.1
  SAY #103377 /* ~Quite so, m'lady. Well, it has been a pleasure to chat with someone who appreciates my art.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
